WordPress

Оказывается, злые бразильские (?) хакеры разломали хранилище файлов WordPress и засунули в раздаваемые файлы версии 2.1.1 уязвимость. Теперь WordPress 2.1.1 срочно изымают из оборота и немедленно надо переходить с этой версии на 2.1.2. То ли ещё будет с Open Source.

()

Похожие записки:



Далее - мнения и дискуссии

(Сообщения ниже добавляются читателями сайта, через форму, расположенную в конце страницы.)